From: Teemu Ikonen <tpikonen@gmail.com>
Subject: Do not include individual glib headers.
X-git-branch: p/glibsubheaders

Starting with glib 2.32 it is now mandatory to include glib.h instead
of individual headers, or the compiler will generate an error.

Fixes Debian bug #665605.

